(sessions)=

# Sessions

- exist inside {ref}`Servers`
- contain {ref}`Windows` (which hold {ref}`Panes`)
- identified by `$`, e.g. `$313`

```{eval-rst}
.. autoclass:: libtmux.Session
    :noindex:
    :members:
    :inherited-members:
    :private-members:
    :show-inheritance:
    :member-order: bysource
```
